package com.eactive.eai.rms.onl.vo;

/**
 * TSEAIRM15(Peak Day Info)
 */
public class PeakTransactionVO {
	private String baseInfo;		//기준정보(TPS, 거래량[TRD])
	private String bzwkGroupName;	//업무그룹명(INST1, INST2, etc.)
	private String eaiGroupCoCd;	//EAI그룹회사코드(KB0, KC0, etc.)
	private String baseYMS;			//기준일시
	private int prcssNoitm;			//처리건수
	private int tpsNoitm;				//TPS
	
	public String getBaseInfo() {
		return baseInfo;
	}
	public void setBaseInfo(String baseInfo) {
		this.baseInfo = baseInfo;
	}
	public String getBzwkGroupName() {
		return bzwkGroupName;
	}
	public void setBzwkGroupName(String bzwkGroupName) {
		this.bzwkGroupName = bzwkGroupName;
	}
	public String getEaiGroupCoCd() {
		return eaiGroupCoCd;
	}
	public void setEaiGroupCoCd(String eaiGroupCoCd) {
		this.eaiGroupCoCd = eaiGroupCoCd;
	}
	public String getBaseYMS() {
		return baseYMS;
	}
	public void setBaseYMS(String baseYMS) {
		this.baseYMS = baseYMS;
	}
	public int getPrcssNoitm() {
		return prcssNoitm;
	}
	public void setPrcssNoitm(int prcssNoitm) {
		this.prcssNoitm = prcssNoitm;
	}
	public int getTpsNoitm() {
		return tpsNoitm;
	}
	public void setTpsNoitm(int tpsNoitm) {
		this.tpsNoitm = tpsNoitm;
	}
}
